# Generated by Django 4.1.7 on 2023-03-30 08:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_alter_group_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='recipient',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='main.participant', verbose_name='Подопечный'),
        ),
        migrations.AlterField(
            model_name='participant',
            name='wish',
            field=models.TextField(blank=True, null=True, verbose_name='Пожелание'),
        ),
    ]
